
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33516.290
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Resume.Blazor", "Resume.Blazor\Resume.Blazor.csproj", "{D3B8B1D5-8A73-4FB9-A932-D1862363F1C3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D3B8B1D5-8A73-4FB9-A932-D1862363F1C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3B8B1D5-8A73-4FB9-A932-D1862363F1C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3B8B1D5-8A73-4FB9-A932-D1862363F1C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3B8B1D5-8A73-4FB9-A932-D1862363F1C3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {0AC7394A-557E-461B-A03B-76E28826B829}
	EndGlobalSection
EndGlobal
